Subject: netatalk and afs libraries

From: "Brent A. Johnson" <[email-masked]>
Date: Tue, 22 Aug 2000 17:27:47 -0700

Hello,

First of all, I'm new to netatalk.  I'm trying to build it with AFS
support on a solaris 2.6 machine (or 2.7, maybe 2.5.1 if I get
desperate). I was reading thru the documentation (README.AFS) and it
said that I needed the AFS server libraries and header files.  Where do
I get these from?  Please forgive me if this is a dumb question.  Any
help would be appreciated.

Thanks,
Brent

--
Brent A. Johnson
EIS File Services Engineer
Jet Propulsion Laboratory
Telephone: 4-2138 or 818-354-2138       Pager: 1-800-759-8888 PIN=1256866